RubyGems Navigation menu

activesupport 6.0.1.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.2 - December 13, 2019 (208 ko)
  2. 6.0.2.rc2 - December 09, 2019 (208 ko)
  3. 6.0.2.rc1 - November 27, 2019 (208 ko)
  4. 6.0.1 - November 05, 2019 (208 ko)
  5. 6.0.1.rc1 - October 31, 2019 (208 ko)
Voir toutes les versions (350)

Propriétaires:

Pushed by:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

fe62486cd9665a725304db287bc942829f9faaf6c6e243155d706351a4590439

Total de téléchargements 305 737 784

Pour cette version 1 994

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: > 1.3.1

Liens: